Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 08 Feb 2022 11:52:45 +0000

Hi Sara Alsharif,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hi, I returned 3 items from my order for price 59.00 SAR and I got only 29.00 SAR as refund in my account. I am not getting your email address so I could send you pictures as a proof. I totally disappointed this time really bad experience center point because first you sent me wrong items and when I returned I am not getting quick reply. Also it wasted my money on shipping fee. I am continuing contacting you then you refunded me but half. Please refund my full amount. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3866838